<div >
    <p style="text-align: center; color: green; font-size:100px;">Welcome To You</p>
</div>

<img style="display: block;margin-left: auto; margin-right: auto; width: 50%;" src="https://www.solarwindsmsp.com/sites/solarwindsmsp/files/blog/2017/10/local_admin_rights.jpg" alt="Admin">
<br><br><br>

<div>
    <form action="/admin/fake-post" method="POST" class="form-check-label">
    <h1 style="text-align: center;">Create fake post</h1>
        <div class="form-group">
            <input type="number" class="form-control" name="number" placeholder="Enter amount"><br>
            <button style="font-size:20px; display: block;margin-left: auto; margin-right: auto; width: 50%;" type="submit" class="btn btn-primary">Generate</button>
        </div>
    </form>
</div>

